.actionColumn{
    display: flex;
    gap: 4px;
    margin: 0 10px
}

.dt-search {
    display: flex;
    align-items: center;
    gap: 4px
}

.dt-search input {
    margin-bottom: 0; /* remove stacked spacing */
}

.dt-length .dt-input{
    margin: 0;
}

div.dt-container .dt-input {
    padding: 6px 10px !important;
    border-radius: 4px !important;
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    color: #000 !important;
    box-sizing: border-box;
}

div.dt-container select.dt-input {
    padding: 6px 18px 6px 10px !important;
}

.dt-paging-button{
    margin: 0
}
